glab(1)

NAME
glab-mr-view - Display the title, body, and other information about a merge request.

SYNOPSIS
glab mr view [] [flags]

DESCRIPTION
You can use a branch name or ID. Use --web to open in a browser.

OPTIONS
-c, --comments[=false]
    Show merge request comments and activities.

--jq=""
    Filter JSON output with a jq expression.

-F, --output="text"
    Format output as: text, json.

-p, --page=0
    Page number.

-P, --per-page=20
    Number of items to list per page.

--resolved[=false]
    Show only resolved discussions (implies --comments).

-s, --system-logs[=false]
    Show system activities and logs.

--unresolved[=false]
    Show only unresolved discussions (implies --comments).

-w, --web[=false]
    Open merge request in a browser. Uses default browser or browser specified in BROWSER variable.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    glab mr view 123
    glab mr view branch-name
    glab mr view 123 --comments
    glab mr view 123 --web

SEE ALSO
glab-mr(1)